/* --------------------------------------------------------------------------
 * jThemes Studio : Home Five - Modern Fashion E-Commerce Template
 *
 * file           : home-five.css
 * Desc           : Home Five Template - Stylesheet
 * Version        : 
 * Date           : 
 * Author         : jThemes Studio
 * Author URI     : 
 * Email          : 
 *
 * jThemes Studio. Copyright 2017. All Rights Reserved.
 * -------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------
 *  Home Five Template - Table of Content

  1 - General
    1.1 - Preloader
    1.2 - Global properties (body, common classes, structure etc)
    1.3 - Page section block
    1.4 - Typography (section title, links, page dividers)
    1.5 - Buttons 
    1.6 - Form / Input / Textarea  
    1.7 - Theme Colors
    1.8 - Theme Fonts
    1.9 - Rating Stars
    
  2 - Header

  3 - Home 
    3.1 - Promotion
              
  4 - Footer

  5 - Popups
    5.1 - To Top
    5.2 - Subscribe

 * -------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i|Montserrat:400,500,600,700,800,900');

/******************************* 
    1 - GENERAL CSS STARTS 
********************************/

/*---------------- 1.1 Preloader Starts ------------------*/
#loading {  
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2000;   
    top: 0px;
    background: #fff; 
}

.loader {
    background-position: center center;
    background-image:url(../img/common/loadding-page.gif);
    background-repeat:no-repeat;
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
/*---------------- 1.1 Preloader Ends ------------------*/

/*---------------- 1.2 Global properties (body, common classes, structure etc) Starts ----------------------*/

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: #ffffff;
    color: #999;   
    overflow-x: hidden; 
}
.boxed .wrapper {
    background-color: #ffffff;
    margin: 0 auto;
    max-width: 1200px;
}
.no-padding{
    padding-left: 0;
    padding-right: 0;
}
.no-margin{margin: 0;}
.owl-carousel .owl-item img {width: auto;}
img{max-width: 100%; height: auto; transition: all 250ms ease-in-out 0s; -webkit-transition: all 250ms ease-in-out 0s;}
.light-bg {background-color: #f2f2f2;}
.white-bg{ background-color: #fff;}
.black-bg{ background-color: #000;}
.rel-div{position: relative;}
.mask-overlay,.theme-color-mask,.white-mask{    
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
.mask-overlay{ background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
.white-mask{ background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;}
.title-wrap{
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.section-title, .main-title, .title-1,.title-2,.post-title, .product-title, .widget-title {
    color: #000;  
    text-transform: uppercase;  
    letter-spacing: 1px;
    font-weight: 600
}
.main-title {font-size: 36px;;}
.section-title { font-size: 18px; }
.title-1{ font-size: 24px; }
.title-2{ font-size: 14px; }
.post-title{font-size: 14px;}
.product-title { font-size: 14px; }
.widget-title {font-size: 16px;}
.white-color{color: #fff;}
.white-color .section-title, .white-color p{ color: #fff;}
.black-color {color: #000000;}
.gray-color{color: #999;}
.block-inline{
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    position: relative;
}
.list-items li{
    display: inline-block;
    margin: 0 5px;
}
.list-items{ margin-bottom: 0; }


/*-- Tags --*/
.sale-tag, .new-tag {
    background-color: #ffffff;
    color: #cc0000;
    font-size: 14px;
    font-weight: 600;
    height: 30px;
    line-height: 28px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-transform: uppercase;
    top: 15px;
    width: 60px;
}
.new-tag {right: auto; left: 15px; color: #000;}
.bubble {
    bottom: 80%;
    display: table;
    margin: auto;
    position: absolute;
    right: 0;
    width: auto;
}
.hot-tag, .green-tag{    
    border-radius: 2px;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    padding: 2px 5px;
    position: relative;
    z-index: 2;
}
.hot-tag {background-color: #cc0000;}
.green-tag {background-color: #00b16a;}
.hot-tag::after, .green-tag::before {
    border-bottom: 6px solid rgba(0, 0, 0, 0);   
    bottom: -6px;
    content: "";
    left: 15px;
    position: absolute;
}
.hot-tag::after, .hot-tag::before{border-left: 4px solid #cc0000;}
.green-tag::after, .green-tag::before {border-left: 4px solid #00b16a;}

#home-five {padding-left: 50px; padding-right: 50px;}
@media (max-width: 1199px) {
    .bubble {
        bottom: 15px;
        left: auto;
        right: 50px;
    }
    #home-five {padding-left: 15px; padding-right: 15px;}
}
/*------------------- 1.2 Global properties (body, common classes, structure etc) Ends -----------------*/

/*---------------------- 1.3 Page section block Starts ----------------------------*/
.sec-space {padding-bottom: 100px; padding-top: 100px;}
.sec-space-bottom {padding-bottom: 100px;}
.sec-space-top {padding-top: 100px;}
.ptb-10{
    padding-bottom: 10px;
    padding-top: 10px;
}
.pb-10{padding-bottom: 10px;}
.pt-10{padding-top: 10px;}
.ptb-15 {
    padding-bottom: 15px;
    padding-top: 15px;
}
.pt-25{padding-top: 25px;}
.pb-25{padding-bottom: 25px;}
.pt-30{padding-top: 30px;}
.pb-30{padding-bottom: 30px;}
.ptb-50{
    padding-bottom: 50px;
    padding-top: 50px;
}
.pt-50{padding-top: 50px;}
.pb-50{padding-bottom: 50px;}
.pt-70{padding-top: 70px;}
.pb-70{padding-bottom: 70px;}
.ptb-70{
    padding-bottom: 70px;
    padding-top: 70px;
}
.mb-30 {margin-bottom: 30px;}

@media (max-width: 991px) {
    .sx-mt-50 {margin-top: 50px;}
}
@media (max-width: 767px){
    .sec-space {padding-bottom: 70px; padding-top: 70px;}
    .sec-space-bottom {padding-bottom: 70px;}
    .sec-space-top {padding-top: 70px;}
}
@media (min-width: 1200px){
    .container {padding-left: 0; padding-right: 0;}
}
/*---------------------------- 1.3 Page section block Ends ---------------------------*/

/*--------------------------- 1.4 Typography (section title, links, page dividers) Starts -------------------------- */
a:hover 
a:active,
a:focus,
.btn:hover, .btn:focus,.btn:active{  
    text-decoration: none;
    outline: 0;
}
a:hover,
a:active,
a:focus {
    color: #cccccc;
}
a, .btn {
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #000;
}
a:hover,
a:active,
a:focus {
    text-decoration: none;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

p {
    margin-bottom: 15px;
    line-height: 1.7;
}
ul,
ol {
    padding-left: 0;
    list-style: none;
    margin-bottom: 20px;
}
ul ul,
ol ul,
ul ol,
ol ol {
    padding-left: 20px;
}
h2,h3,h4,h5,h6{
    margin-top: 10px;
    margin-bottom: 10px;
}

.divider-1 {display: inline-block; width: 100%;  border-color: rgba(204, 204, 204, 0.5); margin-bottom: 30px;  margin-top: 30px;}

/*------------------------ 1.4 Typography (section title, links, page dividers) Ends ---------------------- */

/*--------------------------- 1.5 Buttons Starts ---------------------- */

.theme-btn-1, .theme-btn-2, .theme-btn, .btn-black, .btn-white {
    display: inline-block;
    vertical-align: middle;    
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);    
    position: relative;

    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;    

    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
}
.theme-btn-1:before, .theme-btn-2:before, .theme-btn:before, .btn-black:before, .btn-white:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -ms-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -ms-transition-property: top, right, bottom, left;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}
.theme-btn-1:before{border: #454545 solid 4px;}
.theme-btn:before, .theme-btn-2:before {border: transparent solid 4px;}
.btn-black:before{border: #000 solid 4px;}
.btn-white:before{border: #fff solid 4px;}
.theme-btn-1:hover:before, .theme-btn-1:focus:before,
.theme-btn-2:hover:before, .theme-btn-2:focus:before,
.theme-btn:hover:before, .theme-btn:focus:before,
.btn-black:hover:before, .btn-black:focus:before,
.btn-white:hover:before, .btn-white:focus:before {
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
}
.theme-btn:hover:before, .theme-btn:focus:before{
    border: #999 solid 4px;  
}
.theme-btn-2:hover:before, .theme-btn-2:focus:before{
    border: #fff solid 4px;  
}
.theme-btn:hover, .theme-btn:focus{
    background-color: #999;
    border-color: #999;
}
.btn-black:hover, .btn-black:focus{
    background-color: #000;
    border-color: #000;
}
.btn-white:hover, .btn-white:focus {
    background-color: #fff;
    border-color: #fff;
}
.theme-btn-2:hover, .theme-btn-2:focus {
    background-color: #fff;
    border-color: #fff;
}
.theme-btn, .theme-btn-1, .btn-black, .btn-white, .theme-btn-2 {
    text-align: center;
    border: 1px solid #000;
    border-radius: 0;
    color: #000000;
    background-color: transparent;
    display: inline-block;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    min-width: 170px;
    padding: 0 20px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-weight: 600;
}
.theme-btn-1 {    
    background-color: #454545;
    border: 1px solid #454545;
    color: #ffffff;
}
.theme-btn-2 {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.btn-black {    
    background-color: #000;
    border: 1px solid #000;
    color: #ffffff;
}
.btn-white {
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}
.btn-white:hover, .btn-white:focus{
    color: #000;
}
.theme-btn-1:hover, .theme-btn-1:focus, .theme-btn:hover, .theme-btn:focus, .btn-black:hover, .btn-black:focus{
    color: #fff;
}
.theme-btn i {
    margin-right: 6px;
    vertical-align: middle;
}
.btn.small-btn{
    height: 40px;
    line-height: 40px;
    min-width: 115px;
    font-size: 13px;
}
.btn.larg-btn{
    height: 60px;
    line-height: 60px;
    min-width: 200px;
}
.btn .btn-txt {
    float: left;
    width: 75%;
}
.btn .btn-icon {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    float: right;
    position: relative;
    padding-left: 8px;
    width: 20%;
}
.btn-2 {
    min-width: 225px;
}
label.btn input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    text-transform: uppercase;
}

/*------------------------ 1.5 Buttons Ends ---------------------------- */

/*----------------------- 1.6 Form / Input / Textarea Starts --------------------------- */

.form-group {
    margin-bottom: 20px;
}
.form-control, .input-group-addon, .bootstrap-select .btn {
    background-color: rgba(0, 0, 0, 0);
    border-color: #e7e8ec;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-size: 13px;
    height: 52px;
    line-height: 50px;
    padding: 10px 20px;
}
.form-control.submit-btn{
    height: auto;
    line-height: normal;
}
.form-alert{
    margin: 0;
}

/*-- Checkbox/Radiobox Starts --*/
.form-group [type="checkbox"], .form-group [type="radio"]{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.form-group .checkbox-inline, .form-group .radio-inline {
    margin: 0;
    padding-left: 0;
    vertical-align: middle;
    vertical-align: -moz-middle-with-baseline;
}
.form-group [type="checkbox"] + span, .form-group [type="radio"] + span {
    cursor: pointer;
    vertical-align: middle;
}
.form-group [type="checkbox"] + span::before{   
    color: #000;
    content: "\56";
    font-family: "ElegantIcons";
    font-size: 20px;
    margin-right: 10px;
    vertical-align: middle;
    line-height: 0;
}
.form-group [type="checkbox"]:checked + span:before {  
    content: "\5a";
    font-family: "ElegantIcons";
}
.form-group [type="radio"] + span::before{   
    color: #000;
    content: "\5b";
    font-family: "ElegantIcons";
    font-size: 20px;
    margin-right: 3px;
    vertical-align: middle;
    line-height: 0;
}
.form-group [type="radio"]:checked + span:before {  
    content: "\5c";
    font-family: "ElegantIcons";
}
/*-- Checkbox/Radiobox Ends --*/

::-webkit-input-placeholder {
    color: #000 ;
}
:-moz-placeholder {
    color: #000;
}
::-moz-placeholder {
    color: #000;
}
:-ms-input-placeholder {
    color: #000;
}

.form-control::-webkit-input-placeholder {
    color: #7e848e;
    opacity: 1;
}
.form-control::-moz-placeholder {
    color: #7e848e;
    opacity: 1;
}
.form-control::-ms-input-placeholder{
    color: #7e848e;
    opacity: 1;
}
.form-control:focus {
    background-color: transparent;
    border-color: #e7e8ec;
    box-shadow: none;
    outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline: 0;
}
input:focus::-webkit-input-placeholder {
    color: transparent !important;
}
input:focus:-moz-placeholder {
    color: transparent !important;
}
input:focus::-moz-placeholder {
    color: transparent !important;
}
input:focus:-ms-input-placeholder {
    color: transparent !important;
}
textarea:focus::-webkit-input-placeholder {
    color: transparent !important;
}
textarea:focus:-moz-placeholder {
    color: transparent !important;
}
textarea:focus::-moz-placeholder {
    color: transparent !important;
}
textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}

/*--Bootstrap Select--*/
.bootstrap-select .btn .filter-option{
    color: #000000;
    line-height: 30px;
}
.bootstrap-select.btn-group .dropdown-toggle .caret{
    border: none;
    margin-top: 0; 
    right: 30px;
    top: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .caret:after{
    content: "\f107";
    font-family: fontawesome;
    font-size: 14px;
    color: #000;
}
.bootstrap-select .btn-default.active.focus, .bootstrap-select .btn-default.active:focus, .bootstrap-select .btn-default.active:hover, 
.bootstrap-select .btn-default.focus:active, .bootstrap-select .btn-default:active:focus, .bootstrap-select .btn-default:active:hover, 
.bootstrap-select > .dropdown-toggle.btn-default.focus, .bootstrap-select > .dropdown-toggle.btn-default:focus, 
.bootstrap-select > .dropdown-toggle.btn-default:hover {
    background-color: transparent;
    border-color: #cccccc;
}
.bootstrap-select .dropdown-toggle:focus {
    outline: 0 none !important;
    outline-offset: 0;
}
/*---------------------------- 1.6 Form / Input / Textarea Ends ------------------------------ */


/*---------------------------------- 1.7 Content Middle Starts -------------------------------- */
.flex-item {position: relative;}
.flex-item.overlay::before {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.flex-wrap {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.flex-caption {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
}
.flex-caption.middle {justify-content: center; text-align: center;}
.flex-caption.top {justify-content: flex-start;}

/*------------------------ 1.7 Content Middle Ends ------------------------ */

/*--------------------------1.8 Theme Fonts Starts------------------- */

.font-2, h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', sans-serif;}

.fsz-18 { font-size: 18px; }

.fw-900{ font-weight: 900; }
.fw-600{ font-weight: 600; }
.fw-500{ font-weight: 500; }
.fw-300{ font-weight: 300; }

.upper-case {text-transform: uppercase;}
.capitalize {text-transform: capitalize;}
.trans-none {text-transform: none;}

.text-highlights.black {
    background: #313131 none repeat scroll 0 0;
}
.text-highlights.blue {
    background: #31aae2 none repeat scroll 0 0;
}
.text-highlights {
    color: #ffffff;
    padding: 0 5px;
}

@media screen and (max-width:767px) {
    body, p {font-size: 13px;} 
}
/*-------------------------1.8 Theme Fonts Ends--------------------- */

/*-------------------------  1.9 - Rating Stars Starts --------------------- */

/*.rating .star {
    cursor: pointer;     
}*/
.rating span.star::before{
    color: #ffd33b;
    content: "\e033";
    font-family: "ElegantIcons";
}
.rating span.star.half:before{
    color: #ffd33b;
    content: "\e032";
    font-family: "ElegantIcons";
}

/*------------------------- 1.9 - Rating Stars Ends --------------------- */

/******************************* 
    1 - GENERAL CSS ENDS 
********************************/

/******************************* 
    2 - HEADER CSS STARTS 
********************************/
.boxed .header-wrap {max-width: 1200px;}
.header-wrap{     
    display: inline-block;
    background-color: #fff;
    vertical-align: middle;    
    width: 100%;
    z-index: 1;
    transition: all ease-out 0.4s;
    -webkit-transition: all ease-out 0.4s;
    z-index: 11;
}
.header-two {
    display: inline-block;
    width: 100%;
    vertical-align: middle; 
    z-index: 100;  
    padding: 25px 0;
}
.header-two .menu-bar, .header-two .top-elements {float: right;}
.header-two .top-elements {margin-left: 25px;}

/*--- Header Search ---*/
.header-two .search-form-wrap {display: inline-block; vertical-align: middle; width: 50px; text-align: center;}
.header-two .search-form-wrap .search-icon {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 20px;
    cursor: pointer;
    color: #000;
}
.header-two .search-form {
    background: #ffffff none repeat scroll 0 0;
    display: none;
    position: absolute;
    right: 130px;
    top: -12px;
    left: 0;
    z-index: 9;
}
.header-two .search-form .search {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor currentcolor #cbcbcb;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 50px;
    padding: 5px 15px;
    width: 100%;
}
.header-two .search-form > span {
    color: #000000;
    cursor: pointer;
    font-size: 25px;
    position: absolute;
    right: 0;
    top: 15px;
}

.header-two .top-settings {
    display: inline-block;    
    text-align: center;
    vertical-align: middle;
    width: 50px;
}
.header-two .top-settings > .icons {font-size: 24px;}
/*--- Header Search ---*/

/*--- Header Cart ---*/
.header-two .header-cart-wrap {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 50px;
}
.header-two .header-cart {
    display: inline-block;
    position: relative;
}
.header-two .cart-icon {font-size: 25px;}
.header-two .header-cart span.count {
    background: #cc0000 none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    height: 19px;
    line-height: 20px;
    margin: 0;
    position: absolute;
    right: -5px;
    text-align: center;
    text-transform: uppercase;
    width: 19px;
}
.header-two .cart-popup {
    text-align: left;
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.2);    
    padding: 20px;
    position: absolute;
    right: 15px;
    top: 30px;
    visibility: hidden;
    opacity: 0;
    width: 330px;
    z-index: 99;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.header-two .header-cart-wrap:hover .cart-popup {
    opacity: 1;
    top: 41px;
    visibility: visible;
}
.header-two .cart-popup .alert {
    border-bottom: 1px solid #eaeaea;
    display: inline-block;
    padding: 0 0 20px;
    width: 100%;
}
.header-two .cart-list .img {float: left;}
.header-two .cart-list .cart-title {
    display: block;
    margin-left: 65px;
}
.header-two .cart-title > a {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.header-two .cart-list .close {
    color: #000000;
    font-size: 24px;
    opacity: 1;
}
.header-two .cart-list .close:hover, .header-two .cart-list .close:focus {color: #ccc;}
.header-two .cart-list .price > b {
    color: #000000;
    font-size: 14px;
    font-weight: 800;
}
.header-two .cart-list .price > del {
    color: #cccccc;
    font-size: 12px;
}
.header-two .cart-list {margin: 0;}
.header-two .cart-box .total > span {
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
}
.header-two .cart-box .total-price {
    float: right;
    font-size: 17px;
}
.header-two .cart-box .total {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
}
.header-two .cart-box .buttons {
    display: inline-block;
    margin: 25px auto 10px;
    width: 100%;
}
.header-two .cart-box .buttons .left {float: left;}
.header-two .cart-box .buttons .right {float: right;}
@media (max-width: 991px) {
    .header-two .header-cart .items {display: none;}
    .header-two .cart-icon {font-size: 20px;}
}
@media (max-width: 380px) {
    .header-two .cart-popup {width: 280px;}
}
/*--- /Header Cart ---*/

/*--- Header Setting ---*/
.header-two .top-settings:hover .settings-popup{
    opacity: 1;
    top: 41px;
    visibility: visible;
}
.header-two .settings-popup {
    background-color: #ffffff;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: inline-block;
    height: auto;
    padding: 10px 20px;
    position: absolute;
    right: 15px;
    text-align: left;
    top: 30px;
    z-index: 1001;
    width: 290px;
    opacity: 0;
    visibility: hidden;

    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}
.header-two .settings-popup > li {
    border-bottom: 1px solid #cccccc;
    display: table;
    margin-bottom: 15px;
    padding-bottom: 15px;
    width: 100%;
}
.header-two .settings-popup li:last-child{
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

/*toggle-popup*/
.header-two .country-flag > a, .header-two .country-currency a {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}
.header-two .country-currency a {
    background-color: #d8d8d8;
    color: #333333;
    font-size: 15px;
    height: 30px;
    margin-bottom: 8px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}
.header-two .country-currency a:hover, .header-two .country-currency a:focus {color: #fff; background-color: #333;}
.header-two .country-flag > a {
    border: 1px solid rgba(0, 0, 0, 0);
    padding: 1px;
}
.header-two .country-flag > a:hover, .header-two .country-flag > a.active{ border-color: #000;}
.header-two .additional-page > a {
    color: #999999;
    display: block;
    padding: 5px 0;
    font-size: 14px;
    text-transform: uppercase;
}
.header-two .additional-page span {
    font-size: 15px;
    line-height: 0;
    margin-right: 5px;
}
.header-two .additional-page > a:hover, .header-two .additional-page > a:focus{ color: #000;}
/*--- /Header Setting ---*/

/*---Header Navigation Megamenu---*/
.header-two .primary-navbar > li { display: inline-block;}
.header-two .primary-navbar {text-align: center; margin: 0;}
.header-two .primary-navbar > li > a {
    display: inline-block;
    font-weight: 500;
    padding: 5px 20px;
    position: relative;
    text-transform: uppercase;
    color: #333333;
}
.header-two .primary-navbar > li.active > a, .header-two .primary-navbar > li > a:hover, .header-two .primary-navbar > li > a:focus {color: #000; font-weight: 600;}
.header-two a.dropdown-toggle::before {
    border: medium none;
    content: "3";
    font-family: "ElegantIcons";
    font-size: 17px;
    position: absolute;
    right: 0px;
    top: 0px;
}
.header-two .primary-navbar .mega-dropdown {position: static;}
.header-two .primary-navbar .mega-dropdown-menu {width: 100%; margin: 0;}
.header-two .mega-dropdown-menu .menu-block {}
.header-two .menu-block + .menu-block {
    border-left: 1px solid #f3f3f3;
    min-height: 285px;
}
.header-two .dropdown-menu li a {
    color: #999;
    font-size: 13px;
    text-transform: capitalize;
    padding: 5px 0;
}
.header-two .dropdown-menu li a:hover, .header-two .dropdown-menu li a:focus {color: #000; background-color: transparent;}
.header-two .primary-navbar li .mega-dropdown-menu.dropdown-menu { border: medium none; border-radius: 0; padding: 0;}
.header-two .sub-list > ul {padding: 0;}
.header-two .sub-list > ul li a {display: block;}
.header-two .menu-block {margin: 35px auto; padding: 0 35px;}
.header-two .menu-block .title-2 {margin: 30px 0 15px; font-weight: 600;}
.header-two .mega-dropdown-menu li a:hover{color: #000;}
.header-two .mega-dropdown-menu > .flex-item { 
    background-image: url("../img/common/banner-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}
.header-two .mega-dropdown-menu .menu-offer {padding: 15px;}
.header-two .mega-dropdown-menu .menu-offer .title,
.header-two .mega-dropdown-menu .menu-offer .title-1 {color: #fff; text-transform: uppercase; font-size: 14px;}
.header-two .mega-dropdown-menu .menu-offer .title-1 {font-size: 24px;}
.header-two .mega-dropdown-menu .menu-offer > .btn {margin-top: 15px;}

.header-two .nav-trigger {display: none;}
.header-two {
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.header-two.is-sticky {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
    left: 0;
    padding: 20px;
    position: fixed;
    right: 0;
    top: 0;    
    z-index: 999;
    background-color: #fff;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.header-two > .row > div {margin-top: 15px; margin-bottom: 15px;}

/* Responsiv */

@media (min-width:1200px) {
    /*-- Header --*/
    .header-two .primary-navbar li .dropdown-menu {
        opacity: 0;    
        visibility: hidden;
        display: block;
        padding: 5px 15px;
        border: 0 none;
        border-radius: 0;

        transform: translateY(50px);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);

        transition: transform 0.3s ease 0s;
        -webkit-transition: -webkit-transform 0.3s ease 0s;
        -ms-transition: -ms-transform 0.3s ease 0s;

        transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
    }
    .header-two .primary-navbar > li:hover > .dropdown-menu {
        opacity: 1;    
        visibility: visible;

        transform: translateY(0px);   
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }
    .header-two .dropdown-menu  li:hover > .dropdown-menu {
        opacity: 1;        
        visibility: visible;

        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
    }
    .header-two .dropdown-menu li .dropdown-menu {
        right: 100%;
        left: auto;
        top: 0;  
        margin-right: 15px;

        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
    }

    .header-two .dropdown-menu a.dropdown-toggle::before {top: 5px; font-size: 14px;}
}
@media (max-width: 1199px) {
    .header-two .nav-trigger {
        cursor: pointer;
        display: block;
        font-size: 32px;
    }
    .header-two .nav-trigger.open {        
        z-index: 5;
        float: right;
        line-height: 25px;
    }
    .header-two .nav-trigger.open:hover, .header-two .nav-trigger.open:focus {color: #000;}
    .header-two .nav-trigger.close-icon {
        margin: 10px;
        font-size: 20px;
        color: #939393;
        text-align: right;
        float: right;
    }
    .header-two .nav-trigger.close-icon:hover, .header-two .nav-trigger.close-icon:focus {color: #fff;}
    .header-two .menu-bar {
        margin-right: 10px;
        left: 0;
        max-width: 300px;        
        position: fixed;
        top: 0;
        bottom: 0;
        overflow: auto;
        background-color: #fff;
        height: 100%;
        z-index: 999;
        margin: 0;
        border: none;       
        transform: translateX(-350px);
        -webkit-transform: translateX(-350px);

        transition: all ease-in-out 0.3s ;
        -webkit-transition: all ease-in-out 0.3s ;
    }
    .header-two .primary-navbar {text-align: left;}

    .off-canvas-body .header-two .menu-bar {
        background-color: #333333;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
    }
    .header-two .primary-navbar li > a {
        color: #999999;
        padding: 10px 15px;
        width: 100%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    }
    .header-two .primary-navbar li a:hover, .header-two .menu-block .title-2 {color: #ffffff;}
    .header-two .primary-navbar a.dropdown-toggle::before {
        top: 6px; right: 15px;
    }
    .header-two .menu-block {margin: auto; padding: 0 15px;}
    .header-two .menu-block + .menu-block {border: none; padding-top: 0; min-height: auto;}
    .header-two .primary-navbar > li {width: 100%;}
    .header-two .primary-navbar li.open .dropdown-menu {
        background-color: #333333;
        border: medium none;
        border-radius: 0;
        box-shadow: none;
        display: block;
        opacity: 1;
        padding: 0 0 0 25px;
        position: static;
        visibility: visible;
        width: 100%;
    }
    .header-two .primary-navbar li.open .mega-dropdown-menu {
        transform: none;
        -webkit-transform: none;
        padding: 0;
    }    
    .header-two .search-form { width: auto;right: 15px;left: 15px;}
}
@media (max-width: 767px){
    .header-two .logo-wrap {text-align: center;}
}

/******************************* 
    2 - HEADER CSS ENDS 
********************************/

/******************************* 
    3 - HOME CSS STARTS 
********************************/

/*---------------------- 3.1 Promotion Starts ---------------------------- */
.section-one .item-wrap {height: 515px; padding: 0;}
.section-one .item-img {display: inline-block; width: 100%; height: 100%;}
.section-one .item-img .img {width: 100%; height: 100%;}
.section-one .item-content {
    left: 15%;
    position: absolute;
    right: 15%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.section-one .item-content .main-title {
    font-size: 44px;
    margin-bottom: 40px;
    padding-bottom: 30px;
    position: relative;
}
.section-one .item-content h2 {margin-bottom: 40px;}
.section-one .item-content .main-title::after {
    background: #000000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 65px;
}
.section-one .item-content p {color: #666666; font-size: 15px;}
.section-one .item-content .read-more {display: inline-block; margin-top: 30px; width: 100%;}
.section-one .item-content .date {color: #cccccc; font-size: 72px;}
.section-one .item-content .date small {font-size: 24px;}
.section-one .item-content blockquote {border: medium none; padding: 0;}
.section-one .item-content blockquote::before {
    color: #ccc;
    content: "{";
    font-family: "ElegantIcons";
    font-size: 72px;
    z-index: -1;
}
.section-one .item-content blockquote p {font-size: 24px; color: #999; margin-bottom: 40px;}
.section-one .item-content blockquote footer:before {content: "";}
.section-one .item-content blockquote footer span {color: #999;}
.section-one .item-content input, .section-one .item-content textarea {
    border-color: #ffffff #ffffff #ccc;
    border-style: solid solid dotted;
    padding: 0;
    font-weight: 600;
}
.section-one .item-content input:focus, .section-one .item-content textarea:focus {
    border: 1px solid #e3e3e3;
    padding: 15px;
}
@media (max-width: 767px) {
    .section-one .item-wrap {height: auto; margin-bottom: 50px;}
    .section-one .item-content {position: static;  transform: translateY(0); -webkit-transform: translateY(0);}
}

/*---------------------- 3.1 Promotion Ends ---------------------------- */


/******************************* 
        3 - HOME CSS ENDS 
********************************/



/******************************* 
    4 - FOOTER STARTS 
********************************/
.footer-one {font-size: 13px; margin-top: 30px;}
.footer-one .footer-logo {
    display: block;
    margin: 10px auto 30px;
    text-align: center;
}
.footer-one .widget-title { padding-bottom: 20px;}
.footer-one .text-widget {text-align: center;}
.footer-one .footer-widget li {position: relative; padding: 8px 0;}
.footer-one .footer-widget li a {position: relative; color: #999999; padding-left: 15px;}
.footer-one .footer-widget li a:focus, .footer-one .footer-widget li a:hover {color: #000; padding-left: 35px;}
.footer-one .footer-widget li a::before {
    background: #999999 none repeat scroll 0 0;
    content: "";
    height: 5px;
    left: 2px;
    position: absolute;
    top: 6px;
    width: 5px;
}
.footer-one .address i {
    float: left;
    font-size: 20px;
    width: 45px;
}
.footer-one .address span {
    display: block;
    line-height: 1.7;
    overflow: hidden;
    vertical-align: middle;
}
.footer-one .copy-rights{margin-bottom: 30px;; text-align: center;}

@media (max-width: 767px) {
    .footer-one .widget-title { padding-bottom: 0px;}
}
/******************************* 
    4 - FOOTER ENDS 
********************************/

/******************************* 
  5 - POPUPS STARTS 
********************************/

/*---------------- 5.1 -  Back To Top Starts -------------------------- */
.to-top { 
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #333333;
    border-radius: 0;
    bottom: -150px;
    cursor: pointer;
    font-size: 26px;
    height: 45px;
    line-height: 45px;
    position: fixed;
    right: 3%;
    text-align: center;
    width: 45px;
    z-index: 999;

    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; 
}
.to-top:hover {opacity: 0.5; background-color: #333; color: #fff;}
/*---------------- 5.1 -  Back To Top Ends ------------------------ */

/*---------------- 5.2 - Subscribe Popup Starts ------------------------ */
.subscribe-me{
    background-color: #e9e9e9;
    height: auto;
    left: 0;
    margin: auto;
    padding: 12px;
    right: 0;    
    top: 20%;
    width: 830px;
    background-image: url(../img/common/newsletter-bg.png);
    background-repeat: no-repeat;
    background-position: 85% bottom;
}
.subscribe-me .main-title {font-size: 30px; margin-bottom: 25px;}
.subscribe-me p {
    font-size: 14px;
    margin: auto auto 20px;
    width: 80%;
    color: #666666;
}
.popup-newsletter {
    border: 1px solid #cccccc;
    display: inline-block;
    width: 100%;    
}
.subscribe-wrap {
    padding: 45px 42px 15px;
}
.subscribe-me .form-control.text {
    border: 2px solid #cccccc;
    text-align: center;
    background-color: transparent;
    font-size: 13px;
    height: 40px;
    line-height: 37px;
    margin-bottom: 25px;
    padding: 0 15px;
    width: 100%;
}
.subscribe-me .sb-close-btn {
    font-size: 22px;
    background-color: #999999;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 13px;
    text-align: center;
    top: 13px;
    width: 40px;
    z-index: 1;
}
.subscribe-me .sb-close-btn:hover {
    background-color: #000;
}

@media (max-width:991px){
    /*-- Subscribe Popup --*/
    .subscribe-me{
        width: auto;
        margin: auto 25px;
        top: 10%;
    }
    .popup-newsletter:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: -1;
}
}
@media (max-width: 767px){
    .subscribe-wrap {
        padding: 45px 0 15px;
    } 
}

/*---------------- 5.2 - Subscribe Popup Ends------------------------ */

/******************************* 
  5 - POPUPS ENDS 
********************************/


